@import url('https://fonts.googleapis.com/css?family=Montserrat|Oswald:400,700&display=swap');
.site-logo{padding:1em 0;}
header{}
.navbar-top{border-top:1px solid #DEDEDF}
.img-responsive{max-width:100%;display:block}
.top-right-box .themetext {
    color: #6a6a6a;
    font-weight: 600;
    font-size: 16px;
}
.top-right-box{padding:1em 0; }
.top-right-box  div{padding:0px;}
.top-right-box i {
	border-radius: 50%;
	font-size: 30px;
	background: #53507b;
	padding: 9px 10px;
	color: #fff;
	height: 50px;
	width: 51px;
}
.contact-border {
    padding: 5px 0px 5px 5px;
}
.header-social-links a {
    padding: 0px 3px;
    margin: 0 5px;
    font-size: 25px;
    color: #000;
}
.nav-item {
	margin: 0 2px;	
}
.nav-item a{color:#6c6c6c; padding:1.5 em; text-transform:uppercase;}

.slider-bg{background:url('../images/slider.jpg') no-repeat; background-size:100%;}
.col-md-6.slider-content {
	background: #fff;
	border-radius: 4px;
	margin-top: 50px;
}

.slider-content h2{display: inline-block;
    padding: 8px 5px 30px;
    font-size: 40px;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: capitalize;
    font-family:'Oswald', sans-serif;
}
.slider-content p{
	font-size: 21px;
    line-height: 1.4;
    color: #2f3241;
    padding: 20px 12px 0;    
    padding-bottom: 30px;
    font-family: 'Open Sans', sans-serif;
}
.article-heading{
    font-weight: 400;
    text-transform: uppercase;
    font-size: 40px;
    margin: 30px auto 30px;
    padding: 10px 40px;
    letter-spacing: 2px;
    position: relative;
    display: inline-block;
    border: 5px solid #3c7bdd;
    font-family:'Montserrat',sans-serif;
    color:#17181d;
    
}
.feature-item i{color:#898d92; font-size:80px;padding-bottom:20px;}
.feature-item ul{color:#5d5d5e}
.feature-item h4{color:#323030; margin-bottom:20px;font-family: 'Open Sans',sans-serif; color:#53507b}
.feature-item ul li{list-style:none;}

.what-block{background:#53507b; color:#fff;}
.what-block img{width:100% !important;}
.ht-section-title{font-weight: 400;
    text-transform: uppercase;
    font-size: 40px;
    margin: 30px auto 30px;
    padding: 10px 40px;
    letter-spacing: 2px;
    position: relative;
    display: inline-block;    
    font-family:'Montserrat',sans-serif;
    }
.about-block{background:url('../images/about-bg.jpg') no-repeat; background-size:100%; color:#5e5e5e;font-family:'Open Sans',sans-serif; font-size:15px; margin-bottom:50px}
.news-block{color:#5e5e5e;font-family:'Open Sans',sans-serif; font-size:15px;}
.top-footer{background:#5d5d5d; color:#c6c6c6; padding:50px 0;}
.bot-footer{background:#4a4949; color:#848484; padding:20px 0;}
.foot-links a{color:#939393}
.feature-block, .what-block, .contact-block, .slider-bg, .news-block{margin-bottom:50px;}
.contact-block{overflow:hidden;}

